﻿<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap"
    rel="stylesheet">
  <link rel="css/normalize.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet" type="text/css">
  <title>Design and architecture</title>
</head>

<body>
  <div class="wrapper">

    <nav class="main-menu">
      <img src="images/logo-img 1.png" class="logo">
      <span> Architect </span>
      <ul>
        <li class="main-menu-item"> <a href="#">Home </a> </li>
        <li class="main-menu-item"> <a href="#">Architecture design </a> </li>
        <li class="main-menu-item"> <a href="#">Strange Buildings </a> </li>
        <li class="main-menu-item"> <a href="#">MAGAZINE </a> </li>
        <li class="main-menu-item"> <a href="#">BLOG </a> </li>
        <li class="main-menu-item"> <a href="#">NEWS </a> </li>
      </ul>
      <img src="images/fa-search.png" class="search">
    </nav>

    <header>

      <div class="parallax">
        <h2 class="parallax-content">
          THE LATEST NEWS ON DESIGN & ARCHITECTURE
        </h2>
        <div class="parallax-btn">
          <a href="#" class="btn-green"> Subscribe Now <a>
              <a href="#" class="btn-blue">Best Articles<a>
        </div>
      </div>

    </header>
    <main>

      <div class="popular"> Most popular posts </div>
      <div class="flex-container">
        <div class="item" style="height: 320px">
          <img src="images/Vanglo House.jpg" alt="Vanglo House By LWPAC in Canada">
          <h4>Vanglo House By LWPAC in Canada</h4>
        </div>
        <div class="item" style="height: 441px">
          <img src="images/Sunrise Expanse.jpg" alt="Sunrise Expanse Hotel in USA">
          <h4> Sunrise Expanse Hotel in USA </h4>

        </div>

        <div class="item" style="height: 355px">
          <img src="images/Stargaze Resort.jpg" alt="Stargaze Resort & Spa in USA">
          <h4>Stargaze Resort & Spa in USA</h4>

        </div>

        <div class="item" style="height: 321px">
          <img src="images/Royal Blossom.jpg" alt="Royal Blossom Hotel & Spa in USA">
          <h4>Royal Blossom Hotel & Spa in USA</h4>
        </div>
        <div class="item" style="height: 309px">
          <img src="images/Sunset Shack.jpg" alt="Sunset Shack Hotel in Spain">
          <h4>Sunset Shack Hotel in Spain</h4>
        </div>
        <div class="item" style="height: 441px">
          <img src="images/Glorious Expanse.jpg" alt="Glorious Expanse Hotel in France">
          <h4>Glorious Expanse Hotel in France </h4>
        </div>
      </div>

      <div class="prlx_bottom">
        <p class="prlx_text">our most popular clients</p>
        <p>
          <hr class="prlx_line">
        </p>
        <ul class="prlx_brands">
          <li class="prlx_logo"> <img src="images/prlx-buttom/post.png"></li>
          <li class="prlx_logo"> <img src="images/prlx-buttom/dryme.png"></li>
          <li class="prlx_logo"> <img src="images/prlx-buttom/house.png"></li>
          <li class="prlx_logo"> <img src="images/prlx-buttom/journy.png"></li>
        </ul>

      </div>

      <div>
        <p class="top-title"> Top rated </p>
      </div>

      <div class="latest-post">
        <div class="lp-item"><img src="images/latest-post/Kids-Store-Lighting.jpg"></div>
        <div class="lp-item"><img src="images/latest-post/Kids-Store-Lighting2.jpg"></div>
        <div class="lp-item"><img src="images/latest-post/Kids-Store-Lighting2.jpg"></div>
        <div class="lp-item"><img src="images/latest-post/ia-Pools.jpg"></div>
        <div class="lp-item"><img src="images/latest-post/IA-Hourses.jpg"></div>
        <div class="lp-item"><img src="images/latest-post/IA-billionares.jpg"></div>
        <div class="lp-item"><img src="images/latest-post/Brazil-staduims.jpg"></div>

      </div>


      <div>
        <p class="top-title"> hot news </p>
      </div>

      <div class="grid-container">

        <div class="grid-item-1" style="grid-column: 1/4">
          <img src="images/hot-news/hn1.jpg">
          <div class="item-1-content">
            <h4>Prophecy Hotel & Spa in Emirate </h4>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
              sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors
              A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
              great way to decorate your outdoor </p>
          </div>
        </div>

        <div class="grid-item-2" style="grid-column: 4/5">
          <img src="images/hot-news/hn2.jpg">
          <h4> Nebula Hotel in Spain </h4>
        </div>

        <div class="grid-item-3" style="grid-column: 1/3">
          <img src="images/hot-news/hn3.jpg">

          <h4> Western Pyramid Resort in Egypt </h4>
          <p> Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
            sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A
            Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
            way to decorate your outdoor </p>
        </div>


        <div class="grid-item-4" style="grid-column: 3/5">
          <img src="images/hot-news/hn4.jpg">

          <h4>Grand Meadows Resort in Maldives </h4>
          <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
            sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A
            Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
            way to decorate your outdoor </p>
        </div>


        <div class="grid-item-5" style="grid-column: 1/3">
          <img src="images/hot-news/hn5.jpg">

          <h4>Wanderlust Resort in Tenerife </h4>
          <p> Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
            sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A
            Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
            way to decorate your outdoor </p>
        </div>

        <div class="grid-item-6" style="grid-column: 3/5">
          <img src="images/hot-news/hn6.jpg">

          <h4>Twin Sanctuary Hotel in Great Britain </h4>
          <p> Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
            sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A
            Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
            way to decorate your outdoor </p>
        </div>

        <div class="grid-item-7" style="grid-column: 1/2">
          <img src="images/hot-news/hn7.jpg">
          <h4>Prism Hotel in Ireland </h4>
        </div>

        <div class="grid-item-8" style="grid-column: 2/5">
          <img src="images/hot-news/hn8.jpg">
          <div class="item-8-content">
            <h4> King's Shroud Resort in Spain </h4>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
              sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors
              A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
              great way to decorate your outdoor </p>
          </div>
        </div>

      </div>

  </div>
  </main>

  <footer>
    <div> All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine
      <img src="images/lioit-logo.png" class="ftr-logo"> <img src="images/lioit.png"> </div>

  </footer>
  </div>
</body>

</html>